2018-12-12 18:44 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000163Branch 0.2.1-FINALBugpublic2016-11-23 10:10
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityrandom
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000163: Problem with number found. ret=0, num=
Description1.:functions.php:2675, debug_get_mailable_backtrace(0)
2.:functions.php:1327, debug_report_bug(1)
3.:what-order.php:212, bigintval(1)
4.:inc-functions.php:124, include(1)
5.:action-order.php:61, loadInclude(1)
6.:inc-functions.php:124, include(1)
7.:login.php:82, loadInclude(1)
8.:inc-functions.php:124, include(1)
9.:inc-functions.php:138, loadInclude(1)
10.:modules.php:126, loadIncludeOnce(1)
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000417

Quix0r (administrator)

Auch einer:
------------------------------
Backtrace:
1.:functions.php:2675, debug_get_mailable_backtrace(0)
2.:functions.php:1327, debug_report_bug(1)
3.:what-order.php:212, bigintval(1)
4.:inc-functions.php:124, include(1)
5.:action-order.php:61, loadInclude(1)
6.:inc-functions.php:124, include(1)
7.:login.php:82, loadInclude(1)
8.:inc-functions.php:124, include(1)
9.:inc-functions.php:138, loadInclude(1)
10.:modules.php:126, loadIncludeOnce(1)
------------------------------
Abfrage-String: /modules.php?module=login&what=order

~0000577

Quix0r (administrator)

Damit dieses Ticket nicht ewig offen ist, mache ich es mal zu, da der Fehler nur beim Entwickeln auftrat und ansonsten nicht mehr.

~0000700

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-12-05 19:34 Quix0r New Issue
2009-12-05 19:35 Quix0r Projection none => tweak
2009-12-05 19:35 Quix0r ETA none => < 1 day
2009-12-15 10:28 Quix0r Status new => assigned
2009-12-15 10:28 Quix0r Assigned To => Quix0r
2009-12-15 10:28 Quix0r Note Added: 0000417
2010-05-28 16:27 Quix0r Build SVN-HEAD => 0.2.1-FINAL
2010-05-28 16:35 Quix0r Product Version => 0.2.1-FINAL
2012-10-08 09:06 Quix0r Note Added: 0000577
2012-10-08 09:06 Quix0r Status assigned => resolved
2012-10-08 09:06 Quix0r Fixed in Version => 0.2.1-FINAL
2012-10-08 09:06 Quix0r Resolution open => fixed
2016-11-23 10:10 Quix0r Note Added: 0000700
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History